This project is read-only.

Package CUDAfy.NET 1.29.5576.13786 is not compatible with uap10.0

Mar 11 at 4:04 PM
Are there any plans to make CUDAfy.NET compatible with a universal app project?